/** GIS, autor: Jiøí Praus **/

@import url("basic.css");
@import url("menu.css");
@import url("modules.css");

a.vice {
    padding-right: 10px;
    background: transparent url('/img/svs/vice.gif') no-repeat right 60%; }
    
a.vice:hover,
a.vice:focus { 
    background: transparent url('/img/svs/vice_hover.gif') no-repeat right 60%; }
    
a.vice_invert {
    padding-right: 10px;
    background: transparent url('/img/svs/vice_hover.gif') no-repeat right 60%;
    color: #0b2775; }
    
a.vice_invert:hover,
a.vice_invert:focus {
    background: transparent url('/img/svs/vice.gif') no-repeat right 60%;
    color: #33a134; }
    
a.invert {
    color: #0b2775; }
    
a.invert:hover,
a.invert:focus { 
    color: #33a134; }
    
#center {
    width: 950px;
    margin: 0 auto;
    /* padding-top: 30px; */
    padding-top: 10px;
    margin-bottom: 40px;
    font-size: 105%;
    /* font-size: 90%; */
    /* font-size: 90%; */
    text-align: left; }

/***** HLAVICKA *****/
    
#header {
    height: 135px;
    background: #0b2775 url('/img/svs/header.gif') repeat-x left bottom; } 

#header div.logo {
    float: left;
    height: 96px;
    overflow: hidden; }

#header div.logo a {
    width: 481px;
    height: 85px;
    margin: 4px 0 0 8px;
    display: block;
    /* background: #ffffff url('/img/svs/sprava_verejneho_statku.png') no-repeat left top; } */
    background: url('/img/svs/sprava_verejneho_statku.png') no-repeat left top; }

#header div.logo img {
    display: none; }
     
#header div.vyhledavani {
    text-align: right;
    height: 96px;
    overflow: hidden; }
    
/***** OBSAH *****/

#layout {
    border-bottom: 3px solid #0b2775;
    background: #ffffff url('/img/svs/layout.gif') repeat-y left top;
    _height: 100px; }

#image {
    text-align: center;
    padding: 1px 0 5px 0; }

#middle {
    padding-bottom: 20px;
    margin-bottom: 20px;
    padding-right: 11px;
    padding-left: 11px;
    color: #485d98;
    _height: 100px; }

#middle.home {
    background: #ffffff url('/img/svs/home.gif') repeat-y left top; }

#middle.content {
    background: #ffffff url('/img/svs/content.gif') repeat-y left top; }
    
div.home {
    background: #ffffff url('/img/svs/home.gif') repeat-y left top; }

div.content {
    background: #ffffff url('/img/svs/content.gif') repeat-y left top; }
    
#main_column {
    width: 698px;
    float: right; }
    
#content_column {
    width: 338px;
    float: left; }
    
#left_column {
    width: 208px;
    float: left; }
    
#right_column {
    width: 338px;
    float: right; }

#middle.dvasloupce #main_column {
    width: 980px; }

#middle.dvasloupce #content_column {
    width: 779px; }
    
.nadpis {
    height: 35px;
    border-bottom: 1px solid #d4d7da;
    text-transform: uppercase; }
    
.nadpis.separovany {
    border-top: 1px solid #d4d7da; }
    
.nadpis h1 {
    padding: 7px 0 0 9px;
    font-size: 130%; }

.nadpis h2 {
    padding: 7px 0 0 9px;
    font-size: 130%; }

.nadpis h3 {
    padding: 7px 0 0 9px;
    font-size: 130%; }
    
.box {
    padding: 15px 9px 10px 9px; }
    
ul#drobky {
    padding: 10px 0 10px 6px;
    border-bottom: 1px solid #d4d7da;
    list-style: none;
    color: #005e98; }

ul#drobky li {
    padding-left: 3px;
    display: inline; }
    
ul#drobky li a {
    padding-right: 11px;
    background: transparent url('/img/svs/vice.gif') no-repeat right center; }

#search {
    padding: 35px 25px 0 0;
    vertical-align: middle; }
    
#search input.text {
    width: 160px;
    padding: 4px;
    margin-bottom: 4px;
    border: 1px solid #06194b;
    border-right: 0;
    vertical-align: middle;
    color: #587eb4; }
    
#search input.submit {
    /* margin: -4px 0 0 -3px; */
    margin: -5px 0 0 -3px;
    vertical-align: middle; }
    
#newsletter input.text {
    width: 180px;
    padding: 4px;
    margin-bottom: 12px;
    border: 1px solid #d4d7da;
    vertical-align: middle; 
    color: #587eb4; }

#newsletter input.submit {
    float: left; }

#newsletter div.odhlaseni {
    padding: 6px 0 0 0;
    font-size: 90%;
    float: right; }

/***** FOOTER & DOLNI BLOK *****/

#footer {
    width: 870px;
    float: left;
    font-size: 90%;
    color: #0b2775; }
    
#footer a {
    color: #0b2775; }

#footer a:focus,
#footer a:hover {
    color: #33a134; }

#copy {
    height: 61px;
    border-bottom: 1px solid #b7bed3; }
    
#footer ul {
    padding-top: 14px;
    list-style: none; }
    
#footer ul li {
    padding: 9px 8px 0 8px;
    float: left;
    background: transparent url('/img/svs/footer_separator.gif') no-repeat right 11px; }

#footer ul li.first {
    padding-left: 0px; }

#footer ul li.last {
    background: none; }

#footer ul li.right {
    float: right;
    background: none; }

#footer ul li.image {
    padding: 0 6px 0 0;
    background: none; }
    
#links ul {
    padding-top: 13px; }
    
#links ul li {
    padding-top: 0;
    background: transparent url('/img/svs/footer_separator.gif') no-repeat right 70%; }
    
#mesto_plzen {
    padding-top: 15px;
    float: right; }
    
#bartonstudio {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #b7bed3; }

.anketa{
padding-top:20px;
 }

/***** ANKETA *****/
.mini_box_anketa {
	padding: 2px 5px;
	margin-bottom: 10px;
	background: #fff;
	border: 1px solid #d7dbe3;
	font-size: 90%;
}
#mini_anketa h2{
	padding: 10px 0;
	color: #cb1f22;
	font-size: 100%;
}

#anketa {
	width: 180px;
	padding: 5px;
	float: left;
	clear: both;
	background: #f4f4f4;
	border: 1px solid #e5e5e5;
}
#anketa.sudy{
	background: none;
	border: none;
}
#mini_anketa a{
	display: block;
}
.bar{
	width: 175px;
	float: left;
	height: 8px;
	display: block;
	margin-top: 6px;
	overflow: hidden;
	background: url(/img/svs/ank_bgr.gif) repeat-x;
}
.bar img{
	margin: 0 !important;
	padding: 0 !important;
	float: left;
}
.procenta{
	float: right;
}
.answer {
	border:0;
	padding:0;
	margin:0;
	background:#f7f7fd;
	text-decoration:underline;
	color:#012F4A;
	cursor:pointer;
	text-align:left
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}


